from pathlib import Path

DIRECTORY_PATH = Path.home() / ".flashenv"
PRIV_KEY_NAME = "flashenv_id_rsa"
PUB_KEY_NAME = "flashenv_id_rsa.pub"
PRIV_KEY_PATH = DIRECTORY_PATH / PRIV_KEY_NAME
PUB_KEY_PATH = DIRECTORY_PATH / PUB_KEY_NAME
KEY_NAME = "flashenv-key"
SG_NAME = "flashenv-sg"
STATE_FILE = Path.home() / ".flashenv" / "state.json"
